<!DOCTYPE html>
<html lang="es">
    <head>
        <meta charset="UTF-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <title>Document</title>
        <script defer src="script.js"></script>
        <style>
            mi-boton,
            mi-boton-2 {
                padding: 10px;
                border: 5px solid green;
            }
            button[is="mi-boton-extendido"] {
                padding: 10px;
                font-weight: bold;
            }
        </style>
    </head>
    <body>
        <mi-boton>Hola</mi-boton>
        <mi-boton-2>Hola</mi-boton-2>
        <button is="mi-boton-extendido">Aló?</button>
        <div id="container"></div>
    </body>
</html>
